/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "50"; */
"Open Help" = "打开帮助";

/* Class = "NSTextFieldCell"; title = "APPNAME encountered a problem."; ObjectID = "320"; */
"APPNAME encountered a problem." = "APPNAME 发生了一个错误。";

/* Class = "NSTextFieldCell"; title = "APPNAME may now be in an inconsistent state. You need to quit and relaunch it."; ObjectID = "322"; */
"APPNAME may now be in an inconsistent state. You need to quit and relaunch it." = "APPNAME 或许正处于非正常状态，你需要退出并重启应用程序。";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "326"; */
"Quit" = "退出";

/* Class = "NSTextFieldCell"; title = "Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem."; ObjectID = "330"; */
"Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem." = "向 Karelia 报告错误并发送后台信息将有助于我们改善应用程序。请附上您的电子邮件，以便我们在获得有关错误的更多解答时联系您。";

/* Class = "NSButtonCell"; title = "Send diagnostic information, from:"; ObjectID = "339"; */
"Send diagnostic information, from:" = "发送诊断信息，自：";